Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012OpenIVTools - Script decompilerpublic2011-02-23 14:572011-09-24 22:54
ReporterLostProphet 
Assigned ToGooD-NTS 
PriorityhighSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 235) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000012: Function names.
DescriptionWhen you decompile a script, the function names aren't there. I've tried to use an older version of the game with OpenIV and the names are there.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-23 14:57 LostProphet New Issue
2011-02-23 14:57 LostProphet Status new => assigned
2011-02-23 14:57 LostProphet Assigned To => GooD-NTS
2011-04-16 06:30 tomas Issue Monitored: tomas
2011-05-10 03:11 cadetito Issue Monitored: cadetito
2011-05-22 12:56 GooD-NTS Severity minor => tweak
2011-05-22 12:56 GooD-NTS Target Version => 0.9.3 (build 273)
2011-07-06 13:07 GooD-NTS Assigned To GooD-NTS => Alexander Blade
2011-09-24 21:26 GooD-NTS Assigned To Alexander Blade => GooD-NTS
2011-09-24 22:53 GooD-NTS Status assigned => closed
2011-09-24 22:54 GooD-NTS Resolution open => fixed
2011-09-24 22:54 GooD-NTS Fixed in Version => 0.9.3 (build 273)


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker